H1{
	Font-family:garamond,times new roman;
	Font-size: 18;
	Font-weight: normal;
	Color: #000000;
}
H2{
	Font-family: garamond;times new roman;
	Font-size: 30;
	Font-weight: bolder;
	Font-style: italic;
	Color: white;
	Text-align : center;
}
H3{
	Font-family: garamond;times new roman;
	Font-size: 30;
	Font-weight: normal;
	Color: #0000CC;
}

A:link{
	text-decoration:yes;
	color: yellow;
	Font-family: garamond;times new roman;
	Font-weight: bolder;
	Font-size: 18;
}
.SPAN1{
	Font-family:garamond,times new roman;
	Font-size: 19;
	Font-weight: bold;
	Color: white;
}